@media only screen and (max-width:640px){.page-id-1418 .parallax_content .indiv-table{width:100%;float:left;}
.page-id-1418 .parallax_content .indiv-table .tab-cont{color:#fff;padding:10px;height:auto;}
}
@media only screen and (max-width:480px){html{margin-top:0px !important;}
h3{font-size:17px;}
h4{font-size:11px;}
.logo{top:0%;}
.logo img{left:-25%;}
.mobile_menu_button span{background-image:url(../images/btn.png)}
#main{padding-top:0;width:100%;}
nav.mobile_menu>ul{background:#949494;}
.two_columns_50_50>.column1{width:100% !important;}
.press-events-block{padding-top:30px;padding-bottom:30px;}
.page-intro-about p{font-size:20px;}
.branch-item h2{font-size:35px;margin:0 0 14px;}
.branch-img{margin:0 0 24px;}
.page-intro-center{padding-top:20px;}
.page-intro-center h2{font-size:28px;margin:0 0 10px;}
.fancy-list-two li{margin-left:auto;margin-right:auto;text-align:left;}
.btn-top{width:50px;height:68px;padding:5px 6px 0;}
.btn-top span{margin-bottom:5px;}
.side_menu{display:none !important;}
.fst-map img{height:auto;}
.second-map img{height:auto;}
#products_rotator{display:none;}
.container_inner{max-width:90%;width:90%;}
.custom_font_holder{font-size:40px !important;}
.column_inner a img{width:92%;}
.blog_Video{width:25%;}
.blog_Video img{width:40px !important;}
.back{height:255px !important;}
.blog_txt{width:90%;}
.boxdown{height:160px;padding-top:20px;}
.page-id-1369 .top-page-panel .tpp-nav li{width:100%;float:left;margin-bottom:10px;}
.page-id-1369 .top-page-panel .tpp-nav{margin:1px 0px 0 5px;}
.page-id-1369 .parallax_content.center{width:90% !important;}
.page-id-1369 .top-page-panel .tpp-nav li{margin-left:-3px;}
.page-id-1369 .full_width_inner .column2{display:none;}
.page-id-1369 .servicebox .column3{margin-left:-3px;}
.page-id-1369 .servicebox h2{font-size:28px;}
.page-id-1369 .three_columns{margin-top:0px !important;}
.page-id-1369 .full_width_inner .column1{min-height:250px;}
.page-id-1369 .three_columns .web{display:none;}
.page-id-1369 .three_columns .mobile{display:none;}
.page-id-1369 .three_columns .result{display:none;}
.page-id-1369 .three_columns .strategy{display:none;}
.page-id-1369 .three_columns .marketing{display:none;}
.page-id-1369 .three_columns .donefor{display:none;}
.page-id-1369 .parallax section{min-height:215px;}
.page-id-1369 .servicebox .column3{padding-top:10px;}
.page-id-1369 .servicebox3{margin-top:70px;}
.page-id-1369 .servicebox3{margin-top:70px !important;}
.page-id-1369 .servicebox4{margin-top:70px !important;}
.page-id-1369 .servicebox5{margin-top:35px !important;}
.page-id-1369 .servicebox6{margin-top:70px !important;}
.page-template-page-before-php .baac-more-bottom{display:block;}
.rightt{width:95%;height:424px !important;margin-left:0px;margin-top:20px;}
#six h5{padding:15px 0 !important;}
#six .column2{width:100%;}
.req img{margin-bottom:-45px;padding-top:0px;}
.content .container .container_inner{width:95%;margin-left:0px;padding:10px !important;}
.mobile_menu_button{height:136px;}
nav.mobile_menu>ul{width:100% !important}
nav.mobile_menu ul li a{padding-left:10px;color:#fff !important}
.mobile_menu_button{margin:0 40px 0 0 !important;}
.title{z-index:-99;}
.top_contacts ul li a div{margin-bottom:10px !important;}
.top_contacts{position:relative;}
.top_contacts ul li{float:left;width:49%;}
.rcv{font-size:24px !important}
.topp{font-size:36px !important}
.page-id-204 .full_width .parallax_content{padding:0 0 40px 0 !important}
#second .btn{background:url(../satellite-child/images/paly.jpg) no-repeat left;background-position:278px 6px;}
.top_contacts ul li a div{padding-left:0px !important;}
.header_inner_right{margin-bottom:-30px;}
#second .three_columns{padding-bottom:0px;}
#five .column_inner .load_more{width:85%;}
.page-id-1687 .projects_holder.v3 .mix{width:98% !important;}
.page-id-1369 #nav-menu-item-1423{width:100% !important;}
.page-id-1369 .top-page-panel .tpp-nav li{margin-left:-12px !important;}
#nav-menu-item-1423{width:93% !important;}
#nav-menu-item-1422{min-width:93%;}
.page-id-1369 .three_columns>.column2{width:100%;}
.top-page-panel .tpp-nav li{min-width:93%;padding:10px;}
.page-id-1369 .content_inner #s_menu{min-height:667px !important;}
.content_inner #s_menu{height:auto;float:left;}
.servicebox .viewmore{text-align:center;width:90%;margin:0px 0;}
.sbox .column_inner p{width:80% !important;margin-left:0px !important;}
.column2 .column_inner{width:100% !important;margin-left:0px !important;}
.sbox .column_inner h3{font-size:23x !important;}
.page-id-1805 .full_width{padding:0 0px;}
.page-id-1805 .blog_txt{height:245px !important;}
.page-id-1805 .column_inner a img{width:100%;}
.page-id-1805 .content_inner #s_menu{min-height:70px !important;}
.page-id-2051 .title h1{font-size:36px;}
.page-id-2051 .title{height:130px;}
.page-id-2051 #fscf_field2_8{width:102% !important;}
.page-id-2051 fscf_field2_9{width:102% !important;}
.page-id-2051 #fscf_form2 span{width:100% !important;}
.help-right{font-size:14px;}
.next-img{width:29% !important;}
.blog_date{left:40%}
.page-id-204 .next-img{width:32% !important;}
.page-id-204 .two_columns_50_50 .column2.middleleft{width:100% !important;margin:0;}
.next-img{margin-left:3px;margin-right:5px;}
#fscf_div_field2_11 p{width:98% !important;}
#FSContact1{font-size:14px
padding-bottom:45px;}
#FSContact1 input{height:26px;margin-bottom:5px !important;margin-top:5px !important;}
#fscf_submit_div1 input{height:67px;}
#FSContact2{width:81% !important;margin-top:0 !important;}
.request-info{width:81%;height:315px;}
.page-id-204 .two_columns_50_50>.column2{margin-top:50px;}
.page-id-2051 #fscf_captcha_field2{width:80% !important;}
.page-id-1687 .top-page-panel .tpp-nav{float:left;margin:1px 2px 0 20px;}
.textwidget images{width:20% !important;}
.footer_top_holder .footer_top .container{height:436px;}
.top_contacts{margin-left:70px;}
.page-id-1414 .column_inner{background:none;}
.text{margin-left:10px;}
.our{width:100%;font-size:11px;font-family:arial;margin-top:20px;margin-left:0;}
.our ul li{margin-left:5px;}
.box{width:100%;}
.circle{width:100%;float:left;margin-top:8px;}
.circle img{margin-right:5px;margin-left:10px;margin-top:10px;}
.last{width:100%;font-size:11px;}
#six .column1{width:100%;margin-top:20px;}
#six h5{text-align:center;width:100%;}
.page-id-82 .app-box1, .page-id-82 .app-box2{width:100%;}
.pp_pic_holder{left:0 !important;width:100% !important;}
.pp_content{width:100% !important}
#pp_full_res iframe{width:100% !important;height:180px !important}
.blog_Video{width:25% !important;left:38%;}
.pp_expand{display:none}
.footer_top{height:420px;padding:0px 0 15px 0;}
.footer-up{height:320px;}
.wpcf7{width:95%;}
.career-img, .slider{display:none;}
.page-id-82 .slider{display:block;}
.top_contacts,.header_inner_right{width:100% !important;float:right;margin-bottom:10px;margin-top:0 !important;}
.page-id-82 .logo_wrapper{left:24%;}
.logo a img{height:auto !important;margin-left:10px;}
.home .column2 .column_inner{}
.page-id-82 footer{width:100%;float:left;height:auto;margin:20px 0 0 0 !important;}
#six .two_columns_50_50 > .column2{margin:2% !important}
.home #six .two_columns_50_50 > .column2{margin:0 !important}
.page-id-82 #six h5{padding:20px 0px 0px 0px !important;}
.page-id-82 #six .two_columns_50_50{margin-top:100px;}
.boxup{width:100%;float:left;height:auto;}
.page-id-82 .rightt{width:93% !important;margin-left:15px !important;}
.footer_top{height:480px !important;}
.req img{margin-bottom:15px;}
.page-id-1369 .full_width_inner .servicebox2{margin-top:40px !important;}
.page-id-1369 .full_width_inner .servicebox4 .viewmore{margin-bottom:60px !important;}
.page-id-1369 .content{margin-top:-30px !important;}
.page-id-204 .content{margin-top:-25px !important;}
.page-id-204 .content_inner #s_menu{float:none;}
.page-id-204 .full_width{margin-top:-39px !important;}
.page-id-1623 .press-news{width:100%;}
.page-id-1418 table.innertable1{width:100%;float:left;}
.page-id-1418 p.tickok{padding-left:26px;}
.page-id-2051 #fscf_label2_5{width:35% !important;}
.page-id-2051 #fscf_label2_10{width:32% !important;}
.page-id-2051 #fscf_submit2{background:url('new22.png')no-repeat 99px 10px #000!important;}
.page-id-2051 #fscf_submit2{width:38%;}
.page-id-2051 #fscf_captcha_code2{width:33.5% !important;}
.page-id-2051 .request-info{width:100%;}
.page-id-2051 .content .container .container_inner{margin-bottom:40px;}
.page-id-82 .testimonial_nav .active{display:none !important;}
.page-id-82 .testimonials .testimonial_container{margin:0 0 -40px;}
.page-id-82 .parallax_content h2{font-size:20px;line-height:25px;}
.page-id-82 .parallax_content p{width:93%;margin-left:13px;}
.page-id-82 .parallax_content #pressrelease-content-82{width:93%;margin-left:13px;}
.page-id-82 .parallax section{min-height:300px;}
.page-id-82 .full_width #first{min-height:270px !important;}
.page-id-82 #new-gist-content .parallax_content h1{line-height:36px;}
.page-id-82 .parallax_content #pressrelease-content-82{width:100%;margin-left:0px;}
.page-id-82 #new-gist-content .parallax_content h1{padding:0 10px;}
.page-id-82 #new-gist-content .parallax_content #pressrelease-content-82 ul{width:97%;line-height:21px;}
.blog_holder article .post_info{width:23%;float:left;}
.blog_holder .post_info .post_date{margin:20px 0 35px 0 !important;}
.blog_holder .post_info .post_date .date{width:40%;float:left;font-size:38px;}
.blog_holder .post_info .post_date .month{padding-top:5px;}
.blog_holder .post_content_holder .post_text p a img{width:100% !important;}
.post_date{padding-bottom:30px;}
.blog_single .month{float:left;font-weight:bold;font-size:20px !important;}
.blog_single .date{font-size:23px !important;line-height:37px !important;padding-left:0px;font-weight:bold;}
.b_date{display:block;}
.page-id-1418 .parallax_content .indiv-table{width:100%;float:left;}
.page-id-1418 .parallax_content .indiv-table .tab-cont{color:#fff;padding:10px;height:auto;}
}